/*  GENERAL */

*{
    margin: 0;
    padding: 0;
}

body{
    font-family: Arial, sans-serif;
    font-size: 15px;
}

h1, h2, h3, h4{
    color: #444;
}

h1{
    font-family: 'Crete Round', serif;
    font-size: 45px;
}

h2{
    font-size: 55px;
}

h3{
    font-size: 30px;
}

h4{
    font-size: 34px;
    text-align: center;
}

p{
    line-height: 20px;
    color: #444;
}

a{
    text-decoration: none;
    color: #777;
}

ul{
    list-style: none;
}

.wrapper{
    width: 940px;
    margin: 0 auto;
    padding: 0 10px;
}

.orange{
    color:#ff7a00;
}

.clear{
    clear:both;
}

small{
    font-size: 13px;
    font-style: italic;
}

/*  HEADER  */

header{
    height: 120px;
}

header h1{
    float:left;
    margin-top: 32px;
}

header nav{
    float:right;
    margin-top: 50px;
}

header nav ul li{
    float: left;
    display: inline-block;
}

header nav ul li a{
    text-transform: uppercase;
    font-weight: bold;
    margin-right: 20px;
}

#date {
    text-align: center;
    font-family: 'Crete Round', serif;
    margin-bottom: 30px;
    font-size: 40px;
    
}

/*  MAIN-IMAGE  */

#main-image{
    height: 340px;
    background: url('images/DJ_wall.png') center;
    margin-top: 50px;
}


#main-image .wrapper{
    padding-top: 120px;
}

#main-image h2{
    text-align: center;
    font-family: 'Crete Round', serif;
    color:#fff;
    margin-bottom: 20px;
    font-size: 40px;
}

.button-1{
    display: block;
    width: 120px;
    height: 50px;
    background: #ff7a00;
    color: #fff;
    font-size: 20px;
    margin: 0 auto;
    line-height: 50px;
    text-align: center;
    border-radius: 3px;
}

.button-1:hover{
    background: #02d8dd;
}


/*  STEPS   */

#steps ul{
    text-align: center;
}

#steps ul li{
    width: auto;
    height: auto;
    float: left;
    padding-top: 140px;
    text-align: center;
    margin-right: 10px;
}

#steps h4{
    text-transform: uppercase;
    margin-bottom: 20px;
}

#steps p{
    margin-bottom: 20px; 
    font-size: 0.97em;
}

#step-1{
    background: url(1_screenshot_semaine.png) no-repeat top center;
}

#step-2{
    background: url(2_screenshot_semaine_prochaine.png) no-repeat top center;
    
}

#step-3{
    background: url(images/steps-icon-3.png) no-repeat top center;
    
}

#step-4{
    background: url(images/steps-icon-4.png) no-repeat top center;
}

#step-5{
    background: url(images/steps-icon-5.png) no-repeat top center;
    
}

#step-6{
    background: url(images/steps-icon-6.png) no-repeat top center;
    
}


/*  POSSIBILITIES  */

#possibilities{
    background-color: #efefef;
    padding: 60px 0; 
}

#possibilities article{
    width: 460px;
    height: 270px;
    float: left;
    border-radius: 10px;
}

#possibilities article:first-child{
    margin-right: 20px;
}

article h4{
    border-bottom: 1px solid #ddd;
    padding-bottom: 20px;
    text-transform: uppercase;
    margin-bottom: 20px;
    text-align: center;
}

#possibilities p{
    text-align: center;
    margin-bottom: 20px;
}

.button-2{
    color: #fff;
    background-color: #ff7a00;
    padding: 6px 20px;
    border-radius: 3px;
}

.button-2:hover{
    background-color: #02b8dd;
}


/*    CONTACT   */

#contact{
    padding: 60px 0;
    text-align: center;
}

#contact h3{
    width: 400px;
    text-transform: uppercase;
    margin: 0 auto 20px auto;
    border-bottom: 1px solid #02b8dd;
    padding-bottom: 20px;
}

form{
    margin: 60px 0 20px 0;
}

label{
    font-weight: bold;
    font-size: 20px;
    margin-right: 10px;
    color: #777;
}

input[type="text"]{
    padding: 10px;
    font-size: 20px;
    margin-right: 20px;
    border: 2px solid #ddd;
    border-radius: 3px;
}

.button-3{
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    padding: 11px;
    background-color: #02b8dd;
    border-style: none;
    border-radius: 3px;
}

.button-3:hover{
    background-color: #444;
}


/*  FOOTER  */

footer{
    height: 220px;
    background-color: #444;
}

footer h1{
    color:#fff;
    text-align: center;
    padding-top: 80px;
    padding-bottom: 90px;
}

footer #AGEA-logo{
    background: url(images/AGEA-logo.png) no-repeat center top;
    height: 220px;
    margin-left: 20px;
    margin-top: 10px;
}

.copyright{
    text-align: center;
    font-weight: bold;
    padding: 30px;
    color: #777;
}

#tel{
    font-size: 20px;
}




